
<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back-outline" defaultHref="/configuracion"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Metodo de Pago</ion-title>
        <ion-buttons slot="end">
            <ion-button routerLink="/app/pago/form">
                <ion-icon name="add-circle-outline" slot="icon-only"></ion-icon>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid>
        <ion-row>
            <ion-col>
                <ion-list lines="none">
                    <ion-radio-group>
                        <ion-item>
                            <ion-icon src="assets/img/visa.svg" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Visa Card</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                        <ion-item>
                            <ion-icon src="assets/img/master-card.svg" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Master Card</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                        <ion-item>
                            <ion-icon name="cash-outline" color="success" class="ion-font-xl" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Efectivo</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                    </ion-radio-group>
                </ion-list>
            </ion-col>
        </ion-row>

    </ion-grid>

</ion-content>

<ion-footer class="ion-no-border">
    <ion-toolbar>
        <ion-row class="ion-justify-content-end">
            <ion-col size="6" sizeMd="3">
                <ion-button expand="block" color="primary">
                    <ion-text class="ion-text-capitalize">
                        Editar
                    </ion-text>
                </ion-button>
            </ion-col>
            <ion-col size="6" sizeMd="3">
                <ion-button expand="block" color="danger" fill="clear">
                    <ion-text class="ion-text-capitalize">
                        Eliminar
                    </ion-text>
                </ion-button>
            </ion-col>
        </ion-row>
    </ion-toolbar>
</ion-footer>
